Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000637KdenliveUser Interfacepublic2009-01-30 13:502009-02-03 01:53
Reporterngyppp 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000637: am trying to register as a new user on the kdenlive forum but get error, cookies are enabled
Descriptionuser warning: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ' status = 0' at line 1 query: SELECT solution FROM captcha_sessions WHERE csid = 20836, status = 0 in /home/www/8864acea003f2354834d936830f18e43/web/sites/all/modules/captcha/captcha.pages.inc on line 143.
CAPTCHA test failed (unknown csid).
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Files

- Relationships

-  Notes
(0002298)
administrator (administrator)
2009-01-31 00:13

Thanks for your report. Issue has now been fixed and registration should work again. Please confirm if it now works.

regards
(0002304)
ngyppp (reporter)
2009-01-31 17:34

Yes. I registered.

Thanks.

- Issue History
Date Modified Username Field Change
2009-01-30 13:50 ngyppp New Issue
2009-01-30 13:50 ngyppp Build/Install Method => Not Applicable
2009-01-31 00:13 administrator Note Added: 0002298
2009-01-31 00:13 administrator Status new => acknowledged
2009-01-31 17:34 ngyppp Note Added: 0002304
2009-02-02 23:18 administrator Status acknowledged => resolved
2009-02-02 23:18 administrator Resolution open => fixed
2009-02-03 01:53 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker